name: Inline Responsive Images
type: module
description: 'Allows you to use responsive images in the WYSIWYG editor.'
package: Editor
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:responsive_image
  - drupal:editor
  - drupal:image

# Information added by Drupal.org packaging script on 2022-06-12
version: '8.x-2.3'
project: 'inline_responsive_images'
datestamp: 1655034040
